* {
  box-sizing: border-box;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

html {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
}

body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  width: 100%;
  background-color: #ffffff;
  color: #36304D;
  position: relative;
  display: flex;
  flex-direction: column;
  overflow-y: scroll;
}

.hero_module {
  min-height: 100vh;
}

body.wp-admin {
  display: block;
  flex-direction: initial;
}

img {
  width: auto;
  height: auto;
}

.wrapper {
  padding: 0;
  padding-top: 114px;
  flex: 1;
}

.wrapper article {
  padding: 90px 0;
}


.inner,
.content-module {
  width: 100%;
  margin: auto;
  position: relative;
}

.stylised-header-large {
  background-color: #F7B233;
  fill: #F7B233;
  font-size: #36304D;
  position: relative;
  margin: 0 60px;
  width: auto;
  min-height: calc(60px * 2);
  padding: 40px 10px;
  text-align: center;
}
.stylised-header-large-side {
  width: 60px;
  position: absolute;
  background-color: inherit;
  fill: inherit;
}
.stylised-header-large-side svg {
  height: 60px;
  width: 60px;
  fill: inherit;
  -webkit-transform: scale(1); 
  transform: scale(1);
  display: block;
}
.stylised-header-large-side svg .corner {
  fill: inherit;
}
.stylised-header-large-side-right {
  right: -60px;
  top: 0;
  height: calc(100% - 60px);
}
.stylised-header-large-side-right svg {
  bottom: -60px;
  position: absolute;
}
.stylised-header-large-side-left {
  left: -60px;
  top: 60px;
  height: calc(100% - 60px);
}
.stylised-header-large-side-left svg {
  top: -60px;
  position: absolute;
}

.stylised-header-small {
  background-color: #ECBBB1;
  fill: #ECBBB1;
  position: relative;
  margin: 0 24px;
  width: auto;
  min-height: calc(26px * 2);
  padding: 26px 10px 36px 10px;
  text-align: center;
}
.stylised-header-small-side {
  width: 24px;
  position: absolute;
  background-color: inherit;
  fill: inherit;
}
.stylised-header-small-side svg {
  height: 26px;
  width: 24px;
  fill: inherit;
  -webkit-transform: scale(1); 
  transform: scale(1);
  display: block;
}
.stylised-header-small-side svg .corner {
  fill: inherit;
}
.stylised-header-small-side-right {
  right: -24px;
  top: 0;
  height: calc(100% - 26px);
}
.stylised-header-small-side-right svg {
  bottom: -26px;
  position: absolute;
}
.stylised-header-small-side-left {
  left: -24px;
  top: 26px;
  height: calc(100% - 26px);
}
.stylised-header-small-side-left svg {
  top: -26px;
  position: absolute;
}

.stylised-header-medium {
  background-color: #ECBBB1;
  fill: #ECBBB1;
  position: relative;
  margin: 0 42px;
  width: auto;
  min-height: calc(42px * 2);
  padding: 26px 10px 36px 10px;
  text-align: center;
}
.stylised-header-medium-side {
  width: 42px;
  position: absolute;
  background-color: inherit;
  fill: inherit;
}
.stylised-header-medium-side svg {
  height: 42px;
  width: 42px;
  fill: inherit;
  -webkit-transform: scale(1); 
  transform: scale(1);
  display: block;
}
.stylised-header-medium-side svg .corner {
  fill: inherit;
}
.stylised-header-medium-side-right {
  right: -42px;
  top: 0;
  height: calc(100% - 42px);
}
.stylised-header-medium-side-right svg {
  bottom: -42px;
  position: absolute;
}
.stylised-header-medium-side-left {
  left: -42px;
  top: 42px;
  height: calc(100% - 42px);
}
.stylised-header-medium-side-left svg {
  top: -42px;
  position: absolute;
}

.stylised-header-no-corner svg {
  display: none;
}
.stylised-header-no-corner.stylised-header-side {
  height: 100%;
  top: 0;
  bottom: 0;
}

.stylised-header-large .plate-svg-large {
  display: block;
}

.stylised-header-large .plate-svg-small {
  display: none;
}


@media screen and ( max-width: 768px ) {
  .stylised-header-large {
    background-color: #ECBBB1;
    fill: #ECBBB1;
    position: relative;
    margin: 0 24px;
    width: auto;
    min-height: calc(26px * 2);
    padding: 26px 10px 36px 10px;
    text-align: center;
  }
  .stylised-header-large-side {
    width: 24px;
  position: absolute;
  background-color: inherit;
  fill: inherit;
  }
  .stylised-header-large-side svg {
    height: 26px;
  width: 24px;
  fill: inherit;
  -webkit-transform: scale(1); 
  transform: scale(1);
  display: block;
  }
  .stylised-header-large-side svg .corner {
    fill: inherit;
  }
  .stylised-header-large-side-right {
    right: -24px;
  top: 0;
  height: calc(100% - 26px);
  }
  .stylised-header-large-side-right svg {
    bottom: -26px;
    position: absolute;
  }
  .stylised-header-large-side-left {
    left: -24px;
  top: 26px;
  height: calc(100% - 26px);
  }
  .stylised-header-large-side-left svg {
    top: -26px;
    position: absolute;
  }
  .stylised-header-large .plate-svg-small {
    display: block;
  }
  .stylised-header-large .plate-svg-large {
    display: none;
  }
}

.primary-button {
  display: inline-block;
  padding: 14px 26px;
  background: #DC423D;
  border: 3px solid #DC423D;
  font-size: 22px;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
  color: #fff;
}
.primary-button-min {
  min-width: 264px;
}
.primary-button-fill {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 0;
  width: 100%;
  height: 100%;
}

.inner {
  max-width: 1000px;
  margin: auto;
}

.cta {
  border: 3px solid #DC423D;
  font-size: 22px;
  color: #DC423D;
  text-align: center;
  font-weight: 400;
  text-decoration: none;
  padding: 10px 40px;
  display: inline-block;
  margin: auto;
  transition: .25s;
}

.cta:hover {
  color: #ffffff;
  background-color: #DC423D;
}

.multi-column-content {
  column-count: 2;
  column-gap: 40px;
  font-size: 14px;
  color: #000000;
  line-height: 26px;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  margin-top: 60px;
  margin-bottom: 80px;
  text-align: left;
}

.multi-column-content p {
  margin: 0;
  margin-bottom: 26px;
}

.multi-column-content img {
  width: 100%;
  height: auto;
}

.multi-column-content div {
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
}

.single-speaker .wrapper {
  background-color: #FFF9E0;
  /*margin-top: 114px;*/
}

.single-speaker article {
  max-width: 900px;
  margin: auto;
  padding-top: 96px;
  padding-bottom: 200px;
}

.single-speaker h1 {
  font-size: 30px;
  color: #36304D;
  letter-spacing: 0;
  text-align: center;
  margin-bottom: 15px;
  line-height: 30px;
}

.single-speaker h2 {
  font-size: 14px;
  color: #36304D;
  letter-spacing: 0;
  text-align: center;
}

.single-speaker .speaker-image {
  max-width: 587px;
  width: 100%;
  height: 511px;
  margin: 0 auto 55px auto;
}

.single-speaker .featured-image {
  max-width: 587px;
  width: 100%;
  height: 511px;
  object-fit: cover;
}

@media screen and (max-width: 900px) {
	.single-speaker article {
    width: 100%;
    padding-left: 25px;
    padding-right: 25px;
  }
  .multi-column-content {
    column-count: 1;
    column-gap: 0px;
  }
}

@media screen and (max-width: 600px) {
	.single-speaker .speaker-image {
    width: 100%;
    height: auto;
    margin: 0 auto 55px auto;
  }
  
  .single-speaker .featured-image {
    width: 100%;
    height: auto;
    object-fit: cover;
  }
  #wpadminbar {
		position: fixed;
  }
}
/*
.single .wrapper, .no-hero-page .wrapper {
  padding-top: 114px;
  flex: 1;
}

.single article, .no-hero-page article {
  padding: 90px 0;
}

body.single, .no-hero-page {
  display: flex;
  flex-direction: column;
}
*/
body.module_page .wrapper {
  padding-top: 0;
}
body.module_page article {
  padding: 0;
}
/*
article img {
  border: 10px solid #fff;
}*/

.button_row {
  margin: -10px;
}
.button_row a {
  margin: 10px;
}


.single-featured-image > * {
  width: 100%;
  object-fit: cover;
  height: 500px;
}

.single-featured-image .video {
  height: 500px;
}

.page-back {
  padding: 20px 0;
}

@media screen and ( max-width: 768px ) {
  .single-featured-image .video {
    height: 340px;
  }

  .single-featured-image > * {
    height: 340px;
  }
}

@media screen and ( max-width: 782px ) {
  .admin-bar.single .wrapper, .admin-bar.no-hero-page .wrapper {
    padding-top: 100px;
  }
}